@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gildadisplay;
  src: url('../fonts/GildaDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bp Ecatherina Ex 1";
  src: url('../fonts/BP-Ecatherina-ex1-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cormorantgaramond;
  src: url('../fonts/CormorantGaramond-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  height: auto;
  padding: 5%;
}

.section._1 {
  background-image: url('../images/1.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.section._2 {
  background-image: url('../images/7.png'), url('../images/5.png'), url('../images/3.png');
  background-position: 50%, 0 100%, 0 0;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: cover, 200px, contain;
}

.section._3 {
  background-image: url('../images/8.png');
  background-position: 0 0;
  background-size: contain;
}

.section._4 {
  background-image: url('../images/18.png'), url('../images/17.png'), url('../images/7.png'), url('../images/3.png');
  background-position: 50%, 100% 0, 50% 100%, 0 0;
  background-repeat: repeat, no-repeat, repeat, repeat;
  background-size: cover, 200px, cover, contain;
  padding-top: 10%;
  padding-bottom: 10%;
}

.section._5 {
  background-image: url('../images/19.png');
  background-position: 50% 0;
  background-size: cover;
  padding-top: 10%;
}

.section._6 {
  background-image: url('../images/8.png');
  background-position: 0 0;
  background-size: contain;
}

.section._7 {
  background-image: url('../images/18.png'), url('../images/29.png'), url('../images/28.png'), url('../images/3.png');
  background-position: 50%, 0 100%, 100% 0, 0 0;
  background-repeat: repeat, no-repeat, no-repeat, repeat;
  background-size: cover, 150px, 150px, contain;
}

.section._8 {
  background-image: url('../images/30.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.navbar {
  background-color: #ddd0;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.nav-link.w--current {
  color: #fff;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 3%;
  display: flex;
}

.link-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-2 {
  background-image: url('../images/6.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 70vh;
  margin-top: -95px;
  padding-bottom: 6%;
  padding-left: 3%;
  display: flex;
  position: relative;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #999554;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.texto_principalcentrado {
  color: #999554;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 12px;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  margin-left: -42px;
}

.image.phone {
  display: none;
}

.image-2 {
  margin-right: -49px;
}

.image-2.phone {
  display: none;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading {
  color: #c08540;
  margin-top: 0;
  font-family: "Bp Ecatherina Ex 1", Times New Roman, sans-serif;
  line-height: 50px;
}

.heading._1 {
  color: #5a728c;
  margin-bottom: 0;
}

.paragraph-2 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-2._3 {
  font-family: Cormorantgaramond, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 20px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0 0;
  display: flex;
}

.button-2 {
  color: #606961;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 10px;
  line-height: 12px;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  display: flex;
  position: relative;
}

.c-flip-card {
  position: relative;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.cloneable-area {
  padding: 20px 10px;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 280px;
  display: block;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/13.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 280px;
  display: flex;
}

.c-card-front._1 {
  width: 300px;
  height: 280px;
  box-shadow: none;
  background-image: none;
}

.c-card-front._3 {
  background-image: url('../images/14.png');
}

.c-card-front._4 {
  background-image: url('../images/15.png');
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/16.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: url('../images/12.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

._w-card-front.tw._10 {
  background-color: #8ca7ff00;
  background-image: none;
}

.text-span {
  text-transform: none;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 12px;
  line-height: 10px;
}

.paragraph-3 {
  text-align: center;
  font-family: Cormorantgaramond, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.div-block-20 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-21 {
  background-image: url('../images/20.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 60vh;
  padding-top: 3%;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.grid {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 80%;
}

.div-block-22 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-2 {
  color: #373300;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.heading-2-copy {
  color: #373300;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cormorantgaramond, Times New Roman, sans-serif;
  font-size: 20px;
  line-height: 25px;
}

.link {
  color: #383400;
  font-size: 15px;
  font-style: italic;
}

.div-block-23 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-24 {
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: -69px;
  padding-right: 5%;
  display: flex;
}

.hojarecs {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-image: url('../images/24.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 520px;
  height: 580px;
  display: flex;
}

.titulorecs {
  color: #5a623d;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 63px;
  line-height: 40px;
  position: static;
}

.divrecs {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 350px;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  display: flex;
}

.divrecs.hotle {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  width: auto;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.subrecs {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.link-2 {
  color: #5a623d;
  font-size: 12px;
  text-decoration: underline;
}

.link-2:hover {
  text-transform: uppercase;
}

.image-8 {
  width: 20px;
  height: 20px;
}

.liinks {
  font-size: 11px;
}

.cerrar {
  color: #5a623d;
  border: 2px solid #5a623d;
  border-radius: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  padding-top: 0;
  padding-bottom: 3px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 27px;
  display: flex;
  position: relative;
  inset: 0% 0% auto 149px;
}

.cerrar:hover {
  color: #5a623d;
  background-color: #5a623d85;
}

.subsub {
  color: #5a623d;
  text-align: center;
  letter-spacing: 1px;
  text-transform: none;
}

.subsub._1 {
  font-size: 10px;
}

.titulohotelrec {
  color: #5a623d;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 22px;
}

.hojarecs-2 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-image: url('../images/HojaOndulada.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 520px;
  height: 580px;
  display: flex;
}

.hojarecs-2.hoteles {
  z-index: auto;
  background-image: url('../images/16.png');
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 80px;
  position: static;
  inset: 0%;
}

.recs_hoteles {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #5a623d9c;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.recs_hoteles.rec_hotel {
  z-index: 999;
  display: none;
}

.recs_hoteles.recs_belleza {
  z-index: 999;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  display: none;
}

.recs_hoteles.recs_restaurantes {
  z-index: 999;
  display: none;
}

.gridrecs {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.gridrecs.rest {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 270px;
  display: grid;
  overflow: scroll;
}

.titulorecs-2 {
  color: #5a623d;
  font-size: 63px;
  line-height: 40px;
  position: static;
}

.titulorecs-2._1 {
  font-family: Gildadisplay, Times New Roman, sans-serif;
}

.hojarecs-3 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-image: url('../images/HojaOndulada.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 520px;
  height: 580px;
  display: flex;
}

.hojarecs-3.belleza {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-image: url('../images/16.png');
  width: 520px;
  padding-top: 0;
  padding-bottom: 40px;
  position: static;
  inset: 0%;
}

.subsub-2 {
  color: #5a623d;
  text-align: center;
  letter-spacing: 1px;
}

.titulorecs-3 {
  color: #5a623d;
  font-size: 63px;
  line-height: 40px;
  position: static;
}

.titulorecs-3._1 {
  font-family: Gildadisplay, Times New Roman, sans-serif;
}

.hojarecs-4 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  background-image: url('../images/HojaOndulada.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 520px;
  height: 580px;
  display: flex;
}

.hojarecs-4.restaurantes {
  background-image: url('../images/16.png');
  padding-bottom: 46px;
  position: static;
  inset: 0%;
}

.divrecs-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 350px;
  display: flex;
}

.divrecs-2.resta {
  width: 140px;
}

.paragraph-4 {
  color: #5a623d;
  text-align: center;
  width: 80%;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.text-span-2, .text-span-3, .text-span-4, .text-span-5 {
  text-transform: uppercase;
}

.div-block-25 {
  background-image: url('../images/26.png');
  background-position: 70%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-left: 20%;
}

.div-block-26 {
  z-index: 1;
  background-image: url('../images/27.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: flex-end;
  align-items: flex-start;
  height: 60vh;
  margin-top: 0;
  display: flex;
  position: relative;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.modal-container-4 {
  z-index: 5;
  background-color: #b6bea0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 800px;
  height: 90%;
  margin: 3% auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button-5 {
  color: #4e5849;
  background-color: #3898ec00;
  font-size: 12px;
  line-height: 15px;
  text-decoration: underline;
}

.div-block-83 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.modal-wrapper-4 {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper-4._3 {
  display: none;
}

.grid-13 {
  grid-column-gap: 20px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
}

.paragraph-7 {
  color: #f4f1eb;
  text-align: center;
  margin-bottom: 0;
  font-size: 30px;
  line-height: 40px;
}

.modal-close_area-2 {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0%;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.paragraph-8 {
  color: #373300;
  text-align: center;
  font-family: Gildadisplay, Times New Roman, sans-serif;
  text-decoration: none;
}

.link-3 {
  color: #333;
  text-decoration: none;
}

.link-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

@media screen and (min-width: 1920px) {
  .js-clock-2 {
    text-shadow: none;
  }
}

@media screen and (max-width: 767px) {
  .hojarecs {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 410px;
    height: 500px;
  }

  .titulorecs {
    font-size: 50px;
  }

  .subrecs {
    font-size: 15px;
  }

  .hojarecs-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 410px;
    height: 500px;
  }

  .hojarecs-2.hoteles {
    width: 480px;
    height: 547px;
  }

  .titulorecs-2 {
    font-size: 50px;
  }

  .hojarecs-3 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 410px;
    height: 500px;
  }

  .hojarecs-3.belleza {
    width: 480px;
    height: 547px;
  }

  .titulorecs-3 {
    font-size: 50px;
  }

  .hojarecs-4 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    width: 410px;
    height: 500px;
  }

  .hojarecs-4.restaurantes {
    width: 480px;
    height: 547px;
  }

  .modal-close_btn {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    height: 90vh;
  }

  .section._2 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._4 {
    background-image: url('../images/18.png'), url('../images/17.png'), url('../images/7.png'), url('../images/3.png');
    background-position: 50%, 100% 0, 50% 100%, 0 0;
    background-repeat: repeat, no-repeat, repeat, repeat;
    background-size: cover, 100px, cover, contain;
    padding-top: 25%;
  }

  .section._5 {
    padding-bottom: 10%;
  }

  .section._6 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._7 {
    background-size: cover, 100px, 100px, contain;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-link {
    color: #646464;
    text-align: center;
  }

  .div-block-2 {
    height: 50vh;
    padding-bottom: 13%;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 5vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    font-size: 11px;
    line-height: 14px;
  }

  .image {
    display: none;
  }

  .image.phone {
    display: block;
  }

  .image-2 {
    display: none;
  }

  .image-2.phone, .c-flipping-cards-list {
    display: block;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    display: flex;
  }

  .c-card-back, .c-card-front {
    width: 330px;
    max-width: 330px;
  }

  .c-card-front._1 {
    max-width: 330px;
  }

  .text-span {
    font-size: 12px;
    line-height: 15px;
  }

  .div-block-21 {
    height: auto;
    padding-top: 20%;
    padding-bottom: 20%;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .hojarecs {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 200px;
    height: 400px;
  }

  .titulorecs {
    margin-top: -27px;
  }

  .divrecs {
    width: 230px;
  }

  .subrecs {
    font-size: 12px;
    line-height: 15px;
  }

  .image-8 {
    width: 15px;
    height: 15px;
  }

  .cerrar {
    margin-top: 35px;
    margin-right: 89px;
  }

  .subsub {
    font-size: 12px;
    line-height: 15px;
  }

  .titulohotelrec {
    font-size: 15px;
    line-height: 20px;
  }

  .hojarecs-2 {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 360px;
    height: 440px;
  }

  .hojarecs-2.hoteles {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: flex-start;
    align-items: center;
    width: 365px;
    height: 455px;
    padding-top: 0;
    padding-bottom: 49px;
    overflow: scroll;
  }

  .recs_hoteles.rec_hotel, .recs_hoteles.recs_belleza, .recs_hoteles.recs_restaurantes {
    display: none;
  }

  .gridrecs {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    height: 194px;
    display: flex;
    overflow: scroll;
  }

  .gridrecs.rest {
    height: 226px;
    display: flex;
  }

  .titulorecs-2 {
    margin-top: -27px;
  }

  .titulorecs-2._1 {
    margin-top: 0;
  }

  .hojarecs-3 {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 360px;
    height: 440px;
  }

  .hojarecs-3.belleza {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 350px;
    height: 420px;
    padding-bottom: 80px;
  }

  .subsub-2 {
    font-size: 12px;
    line-height: 15px;
  }

  .titulorecs-3 {
    margin-top: -27px;
  }

  .titulorecs-3._1 {
    margin-top: 0;
    font-size: 30px;
  }

  .hojarecs-4 {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 360px;
    height: 440px;
  }

  .hojarecs-4.restaurantes {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    width: 350px;
    height: 500px;
    padding-top: 15px;
    padding-bottom: 93px;
  }

  .divrecs-2 {
    width: 230px;
  }

  .divrecs-2.resta {
    width: 210px;
  }

  .paragraph-4 {
    font-size: 11px;
    line-height: 13px;
  }

  .div-block-25 {
    background-position: 100%;
    background-size: 250px;
    padding-left: 0%;
  }

  .div-block-26 {
    background-position: 50%;
    height: 30vh;
    margin-top: 0;
  }

  .modal-container-4 {
    width: 100%;
    max-width: 100%;
    margin: 0% 0 0;
  }

  .modal-wrapper-4._3 {
    display: none;
  }

  .grid-13 {
    display: flex;
  }

  .nav-menu {
    background-image: url('../images/3.png');
    background-position: 0 0;
    background-size: contain;
    justify-content: flex-end;
    align-items: flex-start;
    display: flex;
  }

  .icon {
    color: #fff;
  }

  .menu-button.w--open {
    background-color: #2c2a2a00;
  }
}

#w-node-_6a63c85a-086b-d096-5861-4da79f1c0670-0751847b {
  grid-area: span 3 / span 1 / span 3 / span 1;
}

#w-node-_9e7e4609-2dd2-547a-8117-74bdf937a97d-0751847b {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_7ff83ee4-9343-6ff9-b54f-af510c5234e8-0751847b {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_7ff83ee4-9343-6ff9-b54f-af510c5234f9-0751847b {
  grid-area: 2 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gildadisplay';
  src: url('../fonts/GildaDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bp Ecatherina Ex 1';
  src: url('../fonts/BP-Ecatherina-ex1-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorantgaramond';
  src: url('../fonts/CormorantGaramond-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}